## ruby-aggregate 0.2.2

=== debian/changelog ===
ruby-aggregate (0.2.2-2) unstable; urgency=medium

  * Team upload.

  [ Christian Hofstaedtler ]
  * Refresh packaging with dh-make-ruby -w

  [ Hleb Valoshka ]
  * Bump Standards-Version to 3.9.5 (no changes).
  * Remove obsoleted DM-Upload-Allowed.
  * Use current copyright format.
  * Update Vcs-* fields to use anonscm.debian.org.
  * Use Expat as a license name instead of MIT.
  * Rebuild against newer gem2deb (adds gemspec for all interpreters, current
    and future).

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 18 Aug 2015 14:22:14 +0000

ruby-aggregate (0.2.2-1) unstable; urgency=low

  * Initial release (Closes: #660343)

 -- Hleb Valoshka <375gnu@gmail.com>  Sat, 18 Feb 2012 17:04:22 +0300
