=== debian/control ===
Source: ruby-aggregate
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper (>= 9~),
               gem2deb
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-aggregate.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-aggregate.git
Homepage: http://github.com/josephruscio/aggregate
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-aggregate
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby class for accumulating aggregate statistics
 Aggregate is an intuitive ruby implementation of a statistics aggregator
 including both default and configurable histogram support. It does this
 without recording/storing any of the actual sample values, making it
 suitable for tracking statistics across millions/billions of samples
 without any impact on performance or memory footprint. Originally
 inspired by the Aggregate support in SystemTap.
