## ruby-aggregate 0.2.3

=== debian/changelog ===
ruby-aggregate (0.2.3-1) unstable; urgency=medium

  * New upstream version 0.2.3
  * Switch d/watch to point to g/h tarball
  * Drop d/patches as they're merged upstream
  * Bump dh-compat to 13

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 13 May 2020 07:05:39 +0530

ruby-aggregate (0.2.2-3) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml
  * Fix package wrt cme
  * Add Rules-Requires-Root: no
  * Drop runtime dependency on ruby interpreter
  * Fix insecure link
  * Add patch to fix autopkgtest

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 02 Apr 2020 23:05:13 +0530
