=== debian/watch ===
version=4
https://github.com/josephruscio/aggregate/releases .*/v([\d\.]+).tar.gz
