## ruby-aggregate 0.2.4

=== debian/changelog ===
ruby-aggregate (0.2.4-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * debian/watch: Use GitHub /tags rather than /releases page.
  * Update standards version to 4.6.1, no changes needed.

  [ Antonio Terceiro ]
  * New upstream version 0.2.4 (Closes: #1079995)
  * Fix tests under ruby3.3

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 03 Oct 2024 20:41:08 -0300
