=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: ruby-aggregate
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Hleb Valoshka <375gnu@gmail.com>,
            Utkarsh Gupta <utkarsh@debian.org>
 Section: ruby
@@ -7,7 +7,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aggregate
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aggregate.git
 Homepage: https://github.com/josephruscio/aggregate
