=== debian/watch ===
version=4
https://github.com/josephruscio/aggregate/tags .*/v([\d\.]+).tar.gz
